---
title: To blog, or not to blog
author: mattcen
date: 2016-01-21T22:45:55+00:00
url: /2016/01/22/to-blog-or-not-to-blog/
categories:
  - Uncategorized

---
For years, I've pondered the idea of starting a blog. It never seemed worthwhile, and there always seemed to be plenty of hurdles.

# Hosting

Where would I host a blog? As a big supporter of data sovereignty and data liberation, I didn't want to lock myself into a particular service and so considered self-hosting.

On the flip side, as a systems administrator, I didn't really want go have to deal with the maintenance of yet another service on one of my servers, particularly something like WordPress with I get the impression needs regular updates applied, which aren't necessarily available in a timely manner from my Linux distribution's package manager.

Ultimately, after creating a WordPress.com account in 2012 to occasionally contribute to another blog and squat on my username, and subsequently determining that the site has an Export function which returns all content as XML, I decided that was Good Enough(TM) and made my blog publicly viewable and searchable.

# Content and frequency

What do I have to blog about? If what I write is only of interest to me, I may as well keep a private diary. If you look at [my Twitter feed][1], you'll see a huge percentage of it is retweets of others, rather than original content. Do I really have anything to say?

Of course I do. Despite being busy out and about actually living my life, I still spent significant time reading and forming opinion on topics that are important to me (see [my About page][2]). Occasionally, there's a topic I feel strongly and educated enough about to weigh in on with my own thoughts. Sometimes I do this on Twitter, however sometimes 140 characters just isn't sufficient.

Is it worth setting up a blog, though, for the seemingly rare occasions I feel like sharing my opinion with the world? Well given I'm hosting on a managed service, the cost of maintenance is basically zero, so there's no harm in having a site that is often dormant until I need it, and I have no obligation to set a schedule for how regularly I post content.

That said, I enjoy writing, and if I don't strive for anything too close to perfection (e.g. in the form of ensuring I know everything about a topic before authoring a post on it), just the fact that I've got a space available to share my thoughts may lower the barrier enough that I do so more often than I'd expect.

# Naming

Ah, the all important question. What do I call my blog? I wanted something unique (there are a lot of blogs out there, and many of the names I considered were in use) and memorable, while having a nice ring to it. "mattcen's mumblings", which occurred to me the other day, contains a username that is **mostly** only associated with me across the internet, and it alliterates nicely, so it's as good a name as any.

# Privacy

Privacy is, ironically, the topic that finally made me choose to write a blog post (that's coming soon), so I won't go into too much detail here. Suffice to say that, despite my privacy attempts being largely in vain, I am usually quite conscious about what I share on the internet so there's little reason to share any more information than necessary. Time will tell whether I have any luck retaining any semblance of privacy.

# Conclusion

So I have a blog. It may get lots of updates, or it may not. The posts may or may nor be useful or interesting to anybody. You're welcome along for the ride to find out!

 [1]: https://twitter.com/mattcen
 [2]: /about
