---
title: Wasting privilege
author: mattcen
date: 2016-04-21T14:57:47+00:00
url: /2016/04/22/wasting-privilege/
publicize_twitter_user:
  - mattcen
categories:
  - activism
  - feminism
  - openness
  - politics
  - transparency

---
I'm a middle-class, cisgender, white, male living in the 21<sup>st</sup> century. This affords me a non-trivial amount of privilege. I was reminded of this tonight as I had ["Call the Midwife" S04E03](http://blogs.weta.org/tellyvisions/2015/04/12/call-midwife-series-4-episode-3-recap) on in the background and I listened to how the English landlords refused lodgings to the Irish, and how homosexuality was treated with oestrogen tablets, with unpleasant side-effects. Despite being a fictional show, I don't doubt it reasonably accurately reflects the reality of mid-20<sup>th</sup> century England, and it made me extremely uncomfortable, but also glad that I life in a time and place where I'm not directly affected by this sort of thing.

I subsequently saw the following:

{{< tweet user="stevage1" id="723109587264503810" >}}

> {{< tweet user="Info_Aus" id="723053006569115648" >}}

And read Rosie's [blog post](https://openaus.net.au/blog/2016/04/21/open-government-and-inequality-two-sides-of-the-same-coin/) in the referenced tweet, which really reinforced my middle-class-ness, hitting particularly close to home because it referenced the GovHack Red Carpet awards in which I was involved last year. Rosie's post also references the [Australian Unemployed Workers' Union Conference](http://unemployedworkersunion.com/2016/04/07/34036/) from Tuesday, one of the sessions of which I caught the tail end of a [video stream](https://www.facebook.com/985160954863696/videos/1038656072847517/) of, and was appalled by the circumstances the speakers have to endure.

Having now started to feel bad about the fact that I have spent a significant amount of time **wasting** my privilege by not using it to help people less fortunate than me, I'm letting this serve as a reminder that we should be always evaluating where we decide to focus our efforts to maximise value while still bringing us joy and satisfaction.

I am passionate about plenty of social justice issues, from queer and trans discrimination, to feminism, to openness and transparency, and I'm only starting to see the tip of the iceberg on issues of unemployment, poverty, class, and racism. I need to remind myself that I can't efficiently give my time to all of these causes, but I can carefully pick my battles, and do my best to make a positive impact, while listening to and amplifying the voices of those I'm trying to help.
