---
title: “Guys” isn’t gender neutral
author: mattcen
date: 2017-06-11T12:30:38+00:00
url: /2017/06/11/guys-isnt-gender-neutral/
publicize_twitter_user:
  - mattcen
categories:
  - feminism
  - politics

---
_I wrote this post because when I was looking recently, I couldn't find a good article that communicated this point. Presumably my search-fu wasn't working that day, because I've just found several, which I've referenced below._

The word "guys" isn't gender neutral.

I don't know many people who use "guy" singular, to refer to somebody who doesn't identify as male. Yes. I know that progressive, descriptive dictionaries like [Merriam-Webster][1] state that both "guy" and "guys" are gender neutral, while [Oxford][2] still states that the singular form is male.

Yes, I know that many people treat it as gender neutral, even people who don't identify as male. I am aware of plenty of women who will say "guys" when referring to a mixed-gender group. Some might even use it to refer to a group of all non-male people.

I invite you to consider this, though. Just because _some_, maybe even _many_, people who don't identify as men consider "guys" to be gender neutral, that doesn't mean _everyone_ does. What if one person in that target group being referred to as "guys" _does_ consider it to be a gendered term, and as a result, feels othered by your language? What if your language, to that individual (and there may be many of them in any given group), tells them "I assume that this is a male-dominated group and anybody else is an anomaly who isn't important enough to be recognised or addressed?" There's a good chance that person isn't comfortable raising this issue themselves, so you have no way of knowing how many people feel excluded by the word "guys."

I work in IT. Like many other fields, it's male-dominated. If we want to diversify our workplaces (and who wouldn't, given so much evidence that diversity is a Good Thing?), we need to stop using language that _may_ make people feel excluded or uncomfortable. In my opinion, it's a needless microagression.

So, let's put aside the argument of whether or not _you_ consider "guys" to be gender neutral, and ask a different question:

**If you knew that your language, this single word, "guys," was making a person you're addressing uncomfortable, wouldn't you want to change it?**

It's _not_ that hard! there are plenty of alternatives:

  * folks
  * people
  * peeps
  * y'all
  * everyone

Those are just the few I came up with off the top of my head. I've just done a quick search, and found [this blog post][3], which adds, among others:

  * friends
  * team
  * pals

(check out that post for more), and that post references [Ways Men In Tech Are Unintentionally Sexist][4], which I've only skimmed, but which is an amazing resource and links to heaps of other amazing resources, such as [A Guy Is A Man Is A Guy][5], and [Geek Feminism][6].

If you still would like to be convinced that "guys" isn't gender neutral, [A Guy Is A Man Is A Guy][5] offers three exemplary thought experiments:

> Thought Experiment #1: Imagine a room full of men and women. Someone stands at the front and says, “I want all the guys to stand up.” What happens next?
> 
> Thought Experiment #2: You are with a woman. You tell her you think she’s such a guy, a great guy, the smartest guy you’ve ever known. Note the expression on her face.
> 
> Thought Experiment #3: You turn on cable news and the first thing you hear is someone saying, “Everyone knows it’s a guy’s world.” Picture in your mind what he’s trying to say.

I love these examples so much.

Now, back to the matter at hand: changing your language. Yes. It requires time and effort, to stop using "guys" as a collective noun for a group of diverse genders. I have largely settled on "folks" as my replacement word, and I still slip up after at least a year of trying. There are certain situations that I'm so used to saying "guys" in, that I have a lot of unlearning to do. But the important thing is that I'm _trying_, and after just a couple of months of conscious effort, 90% of the time, I was not using a term that some people may find exclusionary.

So pick a new word to replace "guys" in your everyday vocabulary. There are plenty of them. It won't take all that long to get used to if you keep at it, I promise you, and most people won't even notice the change.

But for those that do notice, it'll mean the world to them.

That's all, folks!

 [1]: https://www.merriam-webster.com/dictionary/guy
 [2]: https://www.oxfordlearnersdictionaries.com/definition/american_english/guy
 [3]: http://boredzo.org/blog/archives/2015-06-19/alternatives-to-guys
 [4]: https://notapattern.net/2014/10/14/ways-men-in-tech-are-unintentionally-sexist/
 [5]: http://msmagazine.com/blog/2013/09/06/a-guy-is-a-man-is-a-guy/
 [6]: http://geekfeminism.wikia.com/wiki/Resources_for_allies
