---
title: Commute delays, frustration, and empathy
author: mattcen
date: 2017-09-13T00:28:49+00:00
url: /2017/09/13/commute-delays-frustration-and-empathy/
publicize_twitter_user:
  - mattcen
  - mattcen
  - mattcen
categories:
  - Uncategorized

---
_"Keep the doorstep clear, please," The tram driver intones over the PA for what must be the tenth time during my commute. The doorstep remains crowded, along with the rest of the tram. Standing, back against the window, occupying as little space as I can, I crank up my music and try to relax._

My day starts well: I wake relatively well rested with plenty of time to shower and breakfast before leaving home. Walking to the bus while texting a friend, I'm pleased to observe that the sun has decided to briefly grace me with its presence.

The bus is almost 10 minutes late. I could've walked to the tram instead, and maybe I'd have just caught the one I watched sail past as I disembarked my bus. How could I have known?

On a route with a usual frequency of 8 minutes, that tram was the last one for over 30 minutes. There had been a route disruption and the network was still catching up.

I catch the tram because, despite the extra 10 minute travel time, I can sit down and maybe get some productive work or recreational reading done, whereas the train is often so packed I can't hold my phone in front of my face.

I should have caught the train, I tell myself as I await the tram. How could I have known? Well I could have checked the live public transport app that told me there were delays. But I didn't; can't change that now.

The sun has gone behind the clouds. My mood takes a hit. I'm frustrated. I'm going to be late. This isn't a problem; I will still get my work done, and maybe I can get a head start once the tram arrives.

The tram arrives. It's a [single-section Z-Class][1] vehicle, rather than this route's more regular [dual-section B-Class][2] vehicles. It's packed, or near enough to that there are no seats. I consider awaiting the next one, but it's another 7 minutes away, and I'm already late. I board the tram.

I'm jostling for space, trying to maintain balance as the tram accelerates and decelerates by turns. There will be seats after people disembark at the train station. Wrong. By the time we reach the station, more have boarded, and I can't move. The pressure eases off with the station passengers' departure, but still no seats. I shuffle from the aisle to the available space against the window, where I'm out of the way and reasonably well supported.

So much for the sun: it has started raining. Another hit to my mood. This is Melbourne, and I'm prepared with my umbrella to handle the practical aspects of inclement weather, but my brain has other ideas.

I hate everything. The current weather, my fellow passengers, the public transport provider, the tram driver and their insistent announcements about clearing the doorstep. I should've followed my instincts and worked from home like I was considering before getting out of bed. This is not how to set a positive tone for my day.

I stop.

I take a deep breath.

I consider the commuters around me. They didn't ask for this. They're just trying to get to work, same as me. Some of them may not work somewhere as flexible as I do, where being a little late isn't a huge deal. They're doing the best they can.

I consider the public transport control centre. Who knows what sort of disruptions they had to deal with today while I was still eating my breakfast? They're probably frustrated, trying to get back on schedule, willing physics to bend the rules so they can get their trams where they're needed in a timely manner. They're doing the best they can.

I consider the tram driver. They're just doing their job. Surely they have safety precautions to which they must adhere. They've possibly received instructions from stressed control centre folks, and are trying to make up time that they've lost. They're dealing with trams that are packed far earlier in their journey than usual, and commuters standing in awkward places because there's nowhere else to go. They're doing the best they can.

We're all doing the best we can, with the information we had available at the time. The world is deliberately trying to make our lives difficult.

Today will be OK. My office is warm and dry, with plenty of natural light, sun or no. My to-do list is manageable. I have things to look forward to.

Standing on the tram, I extract my phone from my pocket, and I [begin to write](#).

 [1]: http://www.yarratrams.com.au/about-us/who-we-are/our-fleet/z-class/
 [2]: http://www.yarratrams.com.au/about-us/who-we-are/our-fleet/b-class/
 [3]: #beginning
