---
title: Failures in productivity
author: mattcen
date: 2018-11-08T22:34:52+00:00
#url: /2018/11/09/failures-in-productivity/
publicize_twitter_user:
  - mattcen
  - mattcen
  - mattcen
publicize_tumblr_url:
  - http://.tumblr.com/post/179907294259
  - http://.tumblr.com/post/179907294259
  - http://.tumblr.com/post/179907294259
timeline_notification:
  - 1541716495
  - 1541716495
  - 1541716495
categories:
  - Uncategorized

---
This post is a form of procrastination. I'm not sure of its purpose, but it feels right to write it.

Possible purposes may be:

  * To distract me from other work
  * To foster some accountability
  * To share my experiences in the hope they help others, if only be showing them they're not alone
  * To receive empathy from others
  * To get feedback from others with similar experiences

Whatever the case, here we go.

I woke this morning before 6am. I was stressed about work. My productivity has been quite abysmal of late. For my full-time job, I've been getting around 1-3 hours of productivity per my 8-hour day, rather than a more ideal 4-6 hours. I've been struggling to focus on and be motivated by my work, and allowing myself to be distracted by social media and other non-work-related things.

This is a recurring thing for me, and has followed me from previous jobs I've had. I go through phases where I am adequately, even incredibly, productive, but I always find that eventually I fall into bad habits again and my productivity plummets.

I've wondered whether it's because I don't enjoy my work enough, or if I'm just not good enough at it or not a good fit, or because I have a disorder like ADHD that hinders my focus. This last thing is something I've been reluctant to entertain because I fear I'm just using it as an excuse (that said, I haven't raised this particular possibility with my therapist), and everybody struggles with focus sometimes, right?

I've tried various different methods of focus, including:

  * A piece of software that asks me, every 15 minutes "What are you doing?!", to allow me to more accurately track my time (with the side benefit of being able to log this time in the work time tracking system for billing clients etc.). This is less successful at holding me accountable than it used to be, but I'm better with it than without.
  * Keeping clear lists of tasks I need to do, and prioritising them. I've tried paper, [Google Keep][1], Gmail's Tasks, and currently, [Trello][2], but I also have two ticket systems for work ([Jira][3] and [osTicket][4]), as well as my email, and between all of the above, I tend to find that I have more lists than I can manage and struggle to consolidate everything into a single list that's digestible.
  * Removing distractions from my work laptop by closing social media and chat apps. This can help, but requires self-discipline. I've eschewed technical methods of _blocking_ these apps, because I'm a techy and very few of these techniques would take me more than a few seconds to disarm, so we're back to self-discipline, which I don't seem to have in adequate supply.
  * Working from somewhere other than home. This has had limited success, but motivating myself to leave and go to the library, a cafe, a co-working space, or a friend's place is often a struggle.

I'm also considering things like [Pomodoro Technique][5], and [Getting Things Done (GTD)][6], the latter of which I've bought the book on, but not made time to read yet (ah, the irony!). In a timely event, yesterday I got an email newsletter from Trello that linked to a blog post about our [penchant for switching productivity tools][7]. It was slightly reassuring, but also a bit disheartening; I don't want to have to keep switching tools to keep my brain engaged; I want to just find something that works and be able to stick to it.

This morning I have:

  * Done a little research on Pomodoro and GTD unsure if I'll try either yet
  * Checked social media
  * Gotten up at 7am
  * Showered
  * Done a load of washing
  * Had breakfast
  * Cleaned the kitchen benches, sink and stove top
  * Hung out washing to dry
  * Cleaned my bathroom mirror
  * Cleared and decluttered my desk (moving some stuff into stupid places where I probably won't find it when I need it, and from where I'll _eventually_, in the fullness of time, need to move it from to somewhere more sensible. But the key is that it's out of my way and I feel better about having a clean)
  * Started writing this blog post

The above indicates I've been shocked into motivation by my fear that I'm not performing adequately, and needed some easy wins to ease my mind and get the ball rolling.

So, the summary of this post is that I'm struggling with focus and self-discipline, and have done so on and off for years, unsure if it's a disorder, insufficient passion/competency for parts of my work, or if I just need to suck it up and do the things I don't necessarily want to do. I'm feeling inadequate and unproductive, which is a self-fulfilling prophesy, for which the only remedy I know is to just find a task and complete it in an attempt to boost my self-esteem and hope that sets me on a more positive cycle.

I would prefer people don't offer me advice without asking permission first, because I don't respond well to this, however I _am_ interested in hearing from others who have experienced chronic failure to focus on work for a sufficient quantity of the day for their full-time jobs, and what's worked from them. Maybe? I dunno.

Brains are weird. And sometimes frustrating.

Now it's 9:33am and I'm late for work. I guess it's time to just harden up, do some tasks and see how I feel. Here goes nothing.

 [1]: https://keep.google.com/
 [2]: https://trello.com/
 [3]: https://www.atlassian.com/software/jira
 [4]: https://www.osticket.com/
 [5]: https://en.m.wikipedia.org/wiki/Pomodoro_Technique
 [6]: https://en.m.wikipedia.org/wiki/Getting_Things_Done
 [7]: https://blog.trello.com/how-to-stick-with-a-productivity-method