---
title: Please follow me off Facebook
author: mattcen
date: 2021-10-05T03:37:59+00:00
#url: /2021/10/05/please-follow-me-off-facebook/
publicize_twitter_user:
  - mattcen
publicize_tumblr_url:
  - http://.tumblr.com/post/664173369707610112
timeline_notification:
  - 1633405082
categories:
  - Uncategorized

---
In light of recent news, and following my (regrettable and hopefully brief) return to Facebook, I made the below post as a comment on a forum I'm a part of, in response an article that had been shared about [Facebook putting profit before public good][1] (also: [9 Horrifying Facts From the Facebook Whistleblower][2]).

I decided that, despite a lack of polish, it was worth me re-publishing here:

---

So this is a topic that’s near and dear to my heart and makes me _very_ ranty. I have [blogged][3] about alternatives to Facebook and other social media, deactivated my Facebook account for most of this year (only [briefly reactivating this week][4], and already regretting it), and been trying to encourage friends to try alternatives for literally years.

What with today’s (unconfirmed) news that [Web Scrapers Claim to Possess and Sell Personal Data on 1.5 Billion Facebook Users on a Hacker Forum][5], and coverage of [Facebook’s, Instagram’s and WhatsApp’s global outage][6], more than ever I’m trying to make it as easy as possible for people to find other platforms.

For events, there’s a platform called [Mobilizon][7], which has an [Australian server][8], and for a more traditional Facebook-like experience (including an events feature, there’s [Friendica][9], which has a bunch of instances around the world. I have an account on the [Nerdica][10] instance myself. Also, I think a lot of people forget that if you’ve got a Gmail or Outlook email account (or many other email providers), you’ve got a calendar, and you can invite people to events over _email_ and get RSVPs from them as soon as they click “Going”; I’d love to see this feature used more.

Both Mobilizon and Friendica hook into the greater Fediverse, a network of social media platforms that use a common protocol (called ActivityPub, and described in my blog post), which interoperate so that even _between_ these platforms, you can still connect with your friends. My social media platform of choice currently is a Twitter-like one called [Mastodon][11], and I have an [account][12] on the [Aus.social][13], run by the same person who runs the aforementioned Australian Mobilizon server. And anyone with a Friendica account (for example) can follow my Mastodon profile and see my posts in a Facebook-like interface if they don’t like the Twitter-like experience of Mastodon.

For chat, [I use][14] a protocol called [Matrix][15], which is most commonly used via the [Element][16] chat client. It’s more secure than Telegram (has better encryption practices), and more privacy-respecting than Signal or WhatsApp (doesn’t require you to register with a phone number). It’s also a great competitor to Slack, and a bunch of other platforms, and, with some (admittedly sometimes non-trivial) tweaking or by signing up to a commercial service like [Beeper][17] (which I acknowledge can be a little steep at US$10/month when we’re not used to paying for messaging platforms, and I think they’re still working through their initial sign-up wait-list), one can use Matrix to connect to over a dozen of your other favourite platforms, and then _uninstall_ most of those other apps from your phone.

All of the platforms I’ve mentioned above and in my blog post (except, to a degree, Beeper) are free and open source, and are not run by big companies who treat users as the product and just sell our eyeballs to advertisers.

The problem is that Facebook and other platforms take advantage of the fact that all our friends are on there, and so we all _keep each other on the platform_ until enough of us decide to take the leap and try something else. See [Facebook’s Secret War on Switching Costs][18] for more info on that.

And I get it. I came crawling back to Facebook last week too, after 10 months of freedom from it, because I miss people (and being socially isolated is making things worse). But I’ll be leaving again soon, because after losing several hours to doom scrolling, it’s doing me more harm than good. I nonetheless think that it’s worth the effort to encourage people to try these other platforms to develop further diversity in our platform usage, and mitigate against risks like Facebook’s outage last night.

One of my ideas for this is to create “interest groups” that encourage people to try a new platform. This Discourse forum is a perfect example. A decision was made to move this community here from Facebook, and because this then became _the_ place to interact with this community, people came here, and it worked. That’s a hard change to effect sometimes, but I think we have to try, because the current reality is _not_ good for anyone except the big social media companies.

Thanks for reading my rant.

Happy to chat with anyone who wants to know more.

(Also, sorry for all the long-winded sentences, parentheticals, and footnote!)

 [1]: https://www.theguardian.com/technology/2021/oct/03/former-facebook-employee-frances-haugen-identifies-herself-as-whistleblower
 [2]: https://gizmodo.com/9-horrifying-facts-from-the-facebook-whistleblowers-new-1847791184
 [3]: /2020/07/01/social-media-alternatives/
 [4]: https://www.facebook.com/mattcen/posts/1534490483558275
 [5]: https://www.privacyaffairs.com/facebook-data-sold-on-hacker-forum/
 [6]: https://www.theguardian.com/technology/2021/oct/04/facebook-instagram-and-whatsapp-hit-by-outage
 [7]: https://mobilizon.org
 [8]: https://aus.party/
 [9]: https://friendi.ca/
 [10]: https://nerdica.net
 [11]: https://joinmastodon.org/
 [12]: https://aus.social/@mattcen
 [13]: https://aus.social
 [14]: https://matrix.to/#/@mattcen:mattcen.com
 [15]: https://matrix.org
 [16]: https://element.io
 [17]: https://www.beeper.com/
 [18]: https://www.eff.org/deeplinks/2021/08/facebooks-secret-war-switching-costs
