---
title: Publications
author: mattcen
type: page
url: /publications
date: 2020-06-08T07:45:25+00:00

---
## Conference talks

<figure class="wp-block-table">
<figcaption>Talks I've given at various conferences</figcaption>

| Title | Event | Links |
| --- | --- | --- |
| [Developing Labs for Teaching Kids Webdev](https://pretalx.northbaypython.org/nbpy-2023/talk/AD9XXX/) | [North Bay Python 2023](https://2023.northbaypython.org/) | [Slides](https://mattcen.github.io/2023-07-teach-kids-webdev/)<br>[Video (YouTube)](https://www.youtube.com/watch?v=VXFuL5PcPKI)<br>[Video (Archive.org)](https://archive.org/details/nbpy23-Developing_Labs_for_Teaching_Kids_Webdev) |
| [Developing Labs for Teaching Kids Webdev](https://2023.fossy.us/schedule/presentation/101/) | [FOSSY 2023](https://2023.fossy.us/) | [Video (Archive.org)](https://archive.org/details/fossy2023_Developing_Labs_for_Teaching_K)<br>[Slides](https://mattcen.github.io/2023-07-teach-kids-webdev/) |
| Workplace accommodations for neurodivergent accessibility | [PyConAU 2021](https://2021.pycon.org.au) | [Video](https://www.youtube.com/watch?v=vT4mhZHoHtI&t=1394s) |
| [Getting started with Docker and Swarm](https://lca2021.linux.org.au/schedule/presentation/82/) | Linux.conf.au 2021 | [Slides](https://mattcen.github.io/lca2021-docker-talk/)  <br>[Video](https://www.youtube.com/watch?v=X0aarx6LLzI) |
| [Implementing Diverse and Inclusive Codes of Conduct](https://lca2021.linux.org.au/schedule/presentation/69/) | Linux.conf.au 2021 | [Slides](https://mattcen.github.io/lca2021-conduct-talk/)  <br>[Video](https://www.youtube.com/watch?v=TYMUZHN8OZk) |
| Improving diversity and inclusion at tech (and other) events | [Linux.conf.au 2018](https://lca2018.linux.org.au/) | [Notes](/2018/01/26/diverse_events/)  <br>[Video](https://youtu.be/3MDsu6iFAD0?t=525) |
| [Preparing to be makers in a consumer-focussed world](https://web.archive.org/web/20161228183434/https://buzzconf.io/sessions/preparing-kids-makers-consumer-focussed-world/) | Buzzconf.io 2016 | [Slides](https://mattcen.github.io/tech-engagement/)  <br>[Video](https://www.youtube.com/watch?v=zM8-c2FJIOE&list=PLuajZkkksZNiE-Ub8MnNXSrF5WH9BA4Mq&index=7&t=0s) |
| [Intro to OpenStreetmap](https://web.archive.org/web/20180316053450/https://2015.osdc.com.au/schedule/presentation/40/) | OSDC 2015 | [Slides](https://mattcen.github.io/intro-to-openstreetmap/)  <br>[Video](https://www.youtube.com/watch?v=a8Eod_TRaOI&list=PLuajZkkksZNiE-Ub8MnNXSrF5WH9BA4Mq&index=4&t=0s) |
| [Create customized map layers with TileMill](https://web.archive.org/web/20180316053638/https://2015.osdc.com.au/schedule/presentation/10/) | OSDC 2015 | [Slides](https://mattcen.github.io/intro-to-tilemill/) |
| [Scalable SOE deployments](https://web.archive.org/web/20190703204837/http://sysadmin.miniconf.org/presentations14.html#MatthewCengia) | Linux.conf.au 2014 | [Slides](https://mattcen.github.io/scalable-soe-deployments/)  <br>[Video](https://www.youtube.com/watch?v=B22PbyiSk0Q&list=PLuajZkkksZNiE-Ub8MnNXSrF5WH9BA4Mq&index=2&t=0s) |

</figure>

<figure class="wp-block-table">
<figcaption>Conferences I've facilitated</figcaption>

| Title | Event | Links |
|------------------------------------------------------------------------------------------------------------------------------------------------|--------------------|--------------------------------------------------------------------------------------|
| [Open Knowledge Australia mini-conference](https://web.archive.org/web/20200330102051/https://lca2017.linux.org.au/schedule/index.html#monday) | Linux.conf.au 2017 | [Playlist](https://www.youtube.com/playlist?list=PLuajZkkksZNiCyPCHfZYrEZJPKEkdq_MC) |
| [Open Knowledge Australia mini-conference](https://web.archive.org/web/20200330133958/http://lca2016.linux.org.au/programme/schedule/tuesday)  | Linux.conf.au 2016 | [Playlist](https://www.youtube.com/playlist?list=PLuajZkkksZNgMc1EwdQkmIUIXTdVjwTXB) |

</figure>

## Writing

### Technology

  * [Tech Tip: Use History Expansion To Save Time and Typing](https://www.linuxjournal.com/content/tech-tip-use-history-expansion-save-time-and-typing) – Linux Journal, 2009-12-01

### Sex and relationships

  * [How to get the relationships, intimacy, or sex you want](https://www.eagleleather.com.au/blog/relationships-how-to-get-the-intimacy-and-sex-you-need) - Eagle Leather, 2021-06-30
  * [The NORMAL Guide to P-on-P Sex](https://itsnormal.com/blogs/journal/the-normal-guide-to-p-on-p-sex) – NORMAL, 2021-01-31
