---
title: Appropriation of “Spoon Theory”
author: mattcen
date: 2016-09-07T00:49:52+00:00
url: /2016/09/07/appropriation-of-spoon-theory/
publicize_twitter_user:
  - mattcen
categories:
  - activism
  - feminism

---
In recent times, I've occasionally referred to how many "spoons" I have at my disposal. This mostly comes up for me in a context of interacting with other people socially, usually either in the context of going to an event where I'm meeting new people, or having a discussion with people (either in person or online) on something on which we disagree. As an introvert who attempts to avoid or avert conflict, these interactions often require a lot of energy or courage for me to participate, so often I'll say "I don't have the spoons for meeting new people today."

I was recently reflecting on the origin of spoon theory, and went to re-read the [original blog post of the person who coined "spoons"](http://www.butyoudontlooksick.com/articles/written-by-christine/the-spoon-theory/) as a term. This person has Lupis, and physically can only do a finite number of things in a day, often less than are strictly necessary to live a life equivalent to an abled person.

This made me realise that my use of "spoons" isn't the same as its original intended purpose, and caused me to reconsider whether using the term was devaluing it for those with disabilities like Lupis. It turns out [I'm not the first person to consider this](http://geekfeminism.wikia.com/wiki/Spoons#Note_for_abled_allies). Geek Feminism wiki says: "disabled people have asked that **the 'spoons' terminology not be appropriated by abled people**."

OK, so I've learned something new. I will make an effort from here onwards to stop using "spoons" to refer to my social anxiety or discomfort, and start hunting for alternative terms I can use. Possibly simply saying I don't have the "energy" or "impetus" is good enough (though I'm open to suggestions for alternatives).

I hope this post serves to inform others of the potential appropriation of "spoons,", and causes people to question whether the term can rightfully be applied to their situation.

EDIT: I did not write this post to tell people whether or not they are allowed to refer to their "spoons." I leave that up to each individual. The main purpose of this post, I think, is to acknowledge Spoon Theory's origins, and be mindful of our use of it, to avoid cheapening its value. There's no easy solution, and it's not a clear cut case; it's just an interesting consideration.
