---
title: “Do you have a partner?”
author: mattcen
date: 2016-09-20T05:54:09+00:00
url: /2016/09/20/do-you-have-a-partner/
publicize_twitter_user:
  - mattcen
  - mattcen
  - mattcen
categories:
  - polyamory
  - sex

---
_NB: This post and [Communicating and Living Authentically][1] were my attempts to sort out some thoughts. I don't think I quite finished sorting them, let alone express them clearly here, but this may still be useful information. It took me 2 days to decide this wasn't too private to publish._

When somebody asks about "relationship status", the default interpretation in monogamous, heteronormative society is "do you have a partner?" As someone who practices [polyamory][2], my answer to this question is usually "it's complicated." The reality for me is that I perceive lots of different kinds of relationships that are difficult to label. Some approximate labels or descriptions are, in no particular order:

  * Acquaintances (People who I know but don't really interact with outside the space in which we met, such as those from meetups)
  * Friends (Best described, I think, as people whose personal lives I actively take an interest in outside the context in which we met. I try to make an effort to check in on these people occasionally to see how they're doing.)
  * Close friends (People who I might chat with weekly or more regularly, and who I can usually enjoy simply spending time with, with no expectations of conversation or other forms of entertaining each other.)
  * Friends with benefits (Friends with whom I have an occasional sexual relationship.) (EDIT 2018-05-07: Since writing this, I've realised "Friends with benefits" is a slightly problematic term, because it can imply that "friendship" isn't sufficiently "beneficial" on its own. One alternative may be "sexy friend.")
  * Casual sexual partner (This is a difficult term to find a synonym for, but [Wikisaurus][3] suggests "lover", among others. I rarely consider this relationship type applicable to me, because in order to be intimately comfortable with someone, I tend to need to build some sort of friendly rapport first, hence "friend with benefits".)
  * Romantic relationships (People with whom I feel I have a deep emotional connection and non-[platonic][4] relationship. This is probably the label that most closely approximates the "partner" definition in the original question. "Girlfriend" or "boyfriend" may also be used by the more heteronormative-minded.)

And then there are others, like live-in- and/or life-partners (people with whom one shares things such as a house or other possessions, finances, or children), and play partners (people with whom one has a BDSM-style relationship).

Now here's the kicker: it's possible that multiple labels may be applied to the same person. Additionally, some people may not quite fit into any of the above definitions exactly. So, returning to the question "do you have a partner?"… it's complicated.

Often, the complication is due to the fact that, as a bit of a [relationship anarchist][5], I've not necessarily had explicit conversations with people as to how they view our relationship; I just go with the flow, and take things as they come. Many of the above labels come with attached expectations (such as a certain level of time availability or other commitment), and as somebody who has lots of commitments already (e.g. to the multiple volunteer roles I've put myself in), and is, quite frankly, not sure of their ability to make too many further commitments, I feel guilty asking the same of others. This basically comes back to communication of wants and needs, like those addressed in [Communicating and Living Authentically][1].

It's complicated. Words are tricky. Brains are weird. Feels are hard.

 [1]: /2016/09/18/communicating-and-living-authentically
 [2]: https://www.morethantwo.com/polyamory.html
 [3]: https://en.wiktionary.org/wiki/Wikisaurus:casual_sexual_partner
 [4]: https://en.wiktionary.org/wiki/platonic#Adjective
 [5]: https://en.wikipedia.org/wiki/Relationship_anarchy
