---
title: “You’re awesome!” and giving good compliments
author: mattcen
date: 2017-07-03T13:36:03+00:00
url: /2017/07/03/youre-awesome-and-giving-good-compliments/
publicize_twitter_user:
  - mattcen
  - mattcen
  - mattcen
categories:
  - communication
  - openness

---
_Tl;dr at the bottom._

I live in a social echo chamber in which giving compliments is quite common. Often in society we don't know how to give or accept compliments and without feeling silly or embarrassed.

I receive quite a few compliments, and still struggle to receive them (showing gratitude but not shrugging them off due to embarrassment), but I try to give them fairly liberally. Recently, I received an unprompted compliment from somebody, reminding me that I was awesome. I really appreciate people taking time out of their day to say these things, and I expressed gratitude for it at the time, but I found myself thinking about it later, and I realised that I'd wanted to ask "what made you say this?" but had refrained from doing so because I don't want to sound ungrateful or expect people to take more time to explain themselves.

To be completely clear, telling people you appreciate them, or that they're awesome, is a great start, especially in this society where recognising people's flaws is common, but recognise their achievements is rare. The trouble with this, is that telling everybody that they're "awesome" or similar has the potential to devalue the term through overuse. "Awesome" is an unqualified judgement that can be nice, but ultimately not very useful. I am consequently endeavouring to take things a step further when giving compliments.

Recently I read [Nonviolent Communication by Marshall B Rosenberg][1]. In it, the author notes that gratitude is less useful than its justification:

> The Three Components of Appreciation NVC clearly distinguishes three components in the expression of appreciation:
> 
>   1. the actions that have contributed to our well-being
>   2. the particular needs of ours that have been fulfilled
>   3. the pleasureful [sic] feelings engendered by the fulfillment [sic] of those needs

(That whole chapter on "Receiving Appreciation," and indeed the entire book, is a fascinating read.)

So rather than a judgement of "you're awesome," perhaps instead one could say "I really appreciate this particular perspective you have on that topic; it's great to have somebody to bond with over this opinion; it makes me happy."

This approach both gives the recipient of the complement a better understanding of what they're doing well so they can do more of it, and as a result, in my case at least, helps me to receive and appreciate the compliment more easily, because I feel I deserve it more.

I am not saying I expect anybody giving me a compliment to go to this effort. In certain situations, I might ask for clarification, but I appreciate that people are busy, and despite them taking the time to compliment me out of the blue, they may not have time to elaborate. All I'm saying is that I will endeavour to be more specific with my own compliments in future, and occasionally might respectfully request the same of others, when I deem it appropriate.

A respectful request might be phrased like this: "I appreciate you saying that nice thing, but would you mind taking the time to elaborate on why you think that? It would be far more valuable to me if you could give examples as to what I said or did, why it was valuable to you, and how it made you feel, so that I can (a) appreciate you're compliment more fully, and (b) use it as an opportunity for growth, to do more of the things that prompted the compliment." I realise this is very verbose, and depending on your relationship with the individual, it could be abbreviated as time goes on, but I think the above is one of the clearest ways to make this request without sounding self-indulgent or unappreciative.

Tl;dr: give more compliments; we don't do this enough! In doing so, try to be specific as to what you're complimenting, and why it's worthwhile to you. This helps avoid judgements (which when used regularly can have diminished value). This can help the recipient receive the compliment more authentically.

 [1]: http://www.amazon.com.au/Nonviolent-Communication-Language-Life-Changing-Relationships-ebook/dp/B014OISVU4
