---
title: Lockdown Bubble Buddies
author: mattcen
date: 2021-08-19T02:28:39+00:00
#url: /2021/08/19/lockdown-bubble-buddies/
timeline_notification:
  - 1629340122
publicize_twitter_user:
  - mattcen
publicize_tumblr_url:
  - http://.tumblr.com/post/659910949015289856
categories:
  - adhd
  - autism
  - neurodiversity
  - polyamory

---
For the first time in my life, I'm living alone. And I've found that it works _surprisingly_ well for me. I was worried that I'd crave human social interactions, or that I'd go down an ADHD hyperfocus rabbit-hole and forget to eat for the entire day (resulting in an inevitable and debilitating headache or migraine). But as it turns out, as an introvert, I'm actually rather enjoying having my own space, tempered by the ability to reach out to friends online, and am able to keep my kitchen stocked with enough food that I can prepare in advance so that even if I am hyperfocussing, I can usually muster the effort to heat up some leftovers and bring them back to my desk.

What I _am_ struggling with though, is the lack of _physical_ human contact. I've not properly cuddled a human for months, and there are times that really gets to me. Several friends and family members have offered to be my bubble buddy if I need it, which is super lovely of them and I really appreciate it. But I've been very reluctant to accept these offers, and have spent quite a bit of time trying to figure out why that is.

I'm [not monogamous][1]. One of the reasons this works for me is because I don't want to be somebody's _only_ partner to the exclusion of all others. That's a lot of pressure, especially as an introvert who often needs my own space, without the guilt of knowing that a partner needs some support and that I'm the only one they can get it from. I've realised this is at least part of the reason why a single "bubble buddy" is something that I'm worried about committing to. Because that means my bubble buddy would, if they were strictly following Melbourne's lockdown rules, be excluding physical contact with others so that they could share that with me. And I _really_ don't need that kind of pressure.

Now, one could possibly make the argument that if done carefully, having a slightly larger bubble, of say 3 or 4 people who are all only in contact with each other, might still be a manageable risk from an infection perspective, but even if I did believe that were true, I'm autistic. That's relevant here, because autistic folks often need support understanding what is and isn't socially acceptable or expected of them, and clearly defined rules are a big help in this endeavour, so we often cling to rules like a lifeline in order to be able to function in society. As a result, the idea of _breaking_ the rules can cause a lot of anxiety because, aside from the potential societal or legal consequences, it puts us in unfamiliar territory.

So, for the time being, I am going to continue to think through the whole "bubble buddy" thing, without making any commitments to anyone, as much as my body would really love it. Hopefully I can find a workable solution in the near future, or, being really optimistic, Melbourne's 6th lockdown will ease up so I can see friends without needing to limit my contact quite so rigidly.

Take care out there, folks.

 [1]: /2016/09/20/do-you-have-a-partner/
