---
title: Facebook's Inexorable Pull
date: 2023-11-20T20:58:39+11:00
categories:
  - privacy
  - tech
  - consent
aliases: /facebook-pull
summary: In which Facebook tries to pull me back into its web in yet more sneaky ways…
---
I just received an invitation to an event via email.

I initially assumed this was a calendar invitation I could easily accept or decline from my email client or calendar.

Dear reader, this was not the case.

I deactivated my Facebook account well over a year ago, and yet, when I looked at this email, it showed that it had not only been sent to me from the domain 'facebookmail.com', but that it had been sent to a *different* email address than the one I used for Facebook.

What I surmise has happened is that, in an endeavour to make it easy for its users to invite non-Facebook users to Facebook events (and presumably encourage those non-Facebook users to *become* Facebook users), Facebook allowed somebody to invite me to an event by entering my email address, and then Facebook sent me an email with *some* of the information about the event (naturally, the event description in the email is truncated).

The email gives me the option to respond with "Going", "Maybe", or "Can't Go", which would of course give Facebook more information about me despite my best efforts to opt out of the ecosystem.

To top it all off, the email (unsurprisingly) doesn't even include an iCal file that I can add to my calendar to remind me of the event!

Initially I was frustrated at the person who chose to enter my email address into a Facebook event, when I was quite sure this person knew I'd opted out of Facebook a long time ago, but after talking it over with my partner, he pointed out that this is really Facebook's fault, for continuing to making it so *easy* to reach out to non-users, and so *hard* for those non-users to participate without engaging with the platform at a minimum, or signing up as users at worst.

No, Facebook. I'm not playing this game.

P.S. There *is* something to be said for the fact that we should consider others' privacy and consent when deciding whether to enter their personal details on a website (Facebook or otherwise), but in this case I think a high percentage of the blame is Facebook's, since it's practically *encouraging* this behaviour, and it takes a particular type of privacy-conscious and consent-focussed person to resist.
